/* Valori generali */

/* classi importati da esigiplusplus */
.tableBody 
{ 
background-color: #FFFFFF; 
border: 0px; 
font-size: 11px; 
}

.whiteDataThin 
{ 
/*background-color: #FFFFFF; */
font-family: tahoma; 
font-size: 10px; 
text-decoration: none; 
color: #000000; 
border: 0px;
font-weight: bold; 
/*empty-cells: show;*/ 
}

.whiteDataThin1 
{ 
/*background-color: #FFFFFF; */
font-family: tahoma; 
font-size: 10px; 
text-decoration: underline; 
color: #000000; 
border: 0px; 
font-weight: bold;
/*empty-cells: show;*/ 
}

/* classi importati da esigiplusplus */

body, td
{
	font-family: Verdana, Helvetica, Arial, Sans-Serif;
	font-size: 70%;
	text-decoration: none;
}


/* Classi per body */

body
{
	margin: 0;
	padding: 5px;
	background-color: White;
}


/* Classi per form */

input, textarea
{
	font-family: Verdana, Helvetica, Arial, Sans-Serif;
	font-size: 90%;
	text-decoration: none;
}

input.button
{
	text-align: center;
	font-size: 90%;
	text-decoration: none;
	font-weight: bold;
	color: white;
	background-color: rgb(133,0,5);
}

select
{
	font-family: Verdana, Helvetica, Arial, Sans-Serif;
	font-size: 90%;
	text-decoration: none;
	font-weight: bold;
}


/* Classi per tabella */

table
{
	border-collapse: collapse;
	border-style: none;
}

table.principale
{
	height: 100%;
	background-color: Midnightblue;
}

table.laterale
{
	height: 40%;
	width: 95%;
}

table.piatta
{
	height: 100%;
	width: 100%;
	border-collapse: collapse;
	border-style: none;
	padding: 0;
	margin: 0;
}


/* Classi per celle */

td
{
	border-collapse: collapse;
	border-style: solid;
	border-color: White;
	border-width: 2px;
	padding: 0;
}

td.piatta
{
	border-collapse: collapse;
	border-style: none;
	padding: 0;
	margin: 0;
}

td.senzabordo
{
	border-collapse: collapse;
	border-style: none;
}

td.testo
{
	border-collapse: collapse;
	border-style: none;
	padding: 2px;
}

TD.colorescuro
{
	background-color: rgb(0,0,128);
}

TD.colorechiaro
{
	background-color: rgb(254,153,1);
}
TD.bianco
{
	background-color: rgb(0,0,128);
}
td.logo 
{
	background-image: url(../images/logo_tempario_default.png);
}

TD.toptd
{
	background-image: url(../images/topdefault.jpg);
}

TD.centrologin
{
	BACKGROUND-IMAGE: url(../images/logincentro_09.jpg);
}
TD.centrologinnone
{
	BACKGROUND-IMAGE: url(../images/none.gif);
}

TD.centrologin_09
{
	BACKGROUND-IMAGE: url(../images/logincentro_09.jpg);
}

td.tondino
{
	background-image:url(../images/tondinologin.jpg)
}

td.sottotondino
{
	background-image:url(../images/sottotondinologin.jpg)
}

td.sottotondinonew
{
	background-image:url(../images/sottotondinologinnew.jpg)
}

td.laterale
{
	background-image:url(../images/lateralelogin.jpg)
}


/* Classi per testo */

span.small
{
	font-size: 90%;
}

strong
{
	font-weight: bold;
}

em
{
	font-style: italic;
}


/* Classi per link */

A
{
	COLOR: #0000ff;
	TEXT-DECORATION: none;
}

A:hover
{
	COLOR: #ffff00;
}

A.nav
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: uppercase;
	line-height: 18px;
}

A.nav:hover
{
	COLOR: rgb(200,0,0)
}

A.link
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 100%;
	TEXT-DECORATION: none;
	line-height: 18px;
}

A.link:hover
{
	COLOR: #0000ff;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: underline;
}


/* Classi per div */

div.testo
{
	padding: 2px;
	text-align: justify;
}


/* Classi generali */

.tree
{
	COLOR: black;
	FONT-SIZE: 100%;
	FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}

.path
{
	COLOR: white;
	FONT-SIZE: 90%;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: uppercase;
}

.topbar
{
	color: white;
	font-weight: bold;
	font-size: 90%;
	text-decoration: none;
}

.separatore
{
	COLOR: white;
	FONT-SIZE: 90%;
	TEXT-DECORATION: none;
}

.freccia
{
	CURSOR: hand;
	background-color: #E0E0E0;
	Font-Size: 80%;
	Font-weight: bold;
	Border-Width: 1px;
	Border-Style: Solid;
	border-color: #AAAAAA;
	Height: 18px;
	Width: 35px;
}

/* Disabilita la visualizzazione di parti destinate alla stampa */
.print {display: none}
